Table of Contents

Class: NDeferred | Twisted-0.17.4/twisted/protocols/smtp.py
--- | ---

Methods |
--- | ---
__init__ callback errback
| __init__

    __init__ (
            self,
            n,
            deferred,
            )

| callback

    callback ( self,  arg )

| errback

    errback ( self,  arg )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0